mixin pressItem(href, img, alt)
  a(href= href, class="press__item"): img(src="images/" + img,  alt= alt, class="press__image", target="_blank", rel="nofollow")

// press
section.press#press
  .press__container.container(data-aos="fade-up")
    .press__content
      .press_header
        h2.press__title <b>Пресса</b> о нас
      .press__list
        +pressItem("#", "logo_sobaka.svg", "Logo sobaka")
        +pressItem("#", "logo_biz360.svg", "Logo biz 360")
        +pressItem("#", "logo_UFJ.svg", "Logo UFJ")
        +pressItem("#", "logo_youtube.svg", "Logo youtube")
